Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3429 - Problem viewing latex included eps files with xdvi.
Summary: Problem viewing latex included eps files with xdvi.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-13 13:25 UTC by roland.kay
Modified: 2017-01-04 00:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-05 15:24:09 UTC


Attachments (Terms of Use)

Description roland.kay 1999-06-13 13:25:19 UTC
I am including gzipped eps files in a latex document as
follows...

\newcommand{\incloggrf}[2][1.0] { % Include a graphic
\includegraphics[width=#1\textwidth]{/path/to/logbook/#2.eps.gz}
}

\begin{figure}
\incloggrf{bin0}
\caption{}
\label{}
\end{figure}

When viewing the resulting .dvi file, xdvi frequently
reports...

/tmp/xdvicwmkog/xdvik9TKkCF: File exists

In the viewer some of the .eps files are replaced with
others from elsewhere in the document or are missing.

Latex finds the .eps.gz files and each has a corresponding
.eps.bb file containing the BoundingBox line.

If dvips is used to convert the .dvi file to a postscript
file then gv displays the resulting .ps file correctly.

My system is Intel Pentium 166Mhz, Kernel 2.2.9, Redhat 6.0
upto date with the current errata.

Comment 1 Jeff Johnson 1999-06-16 12:42:59 UTC
Can you verify if your problem is still present in tetex-1.0.1
(available through Raw Hide)? Thanks ...

Comment 2 roland.kay 1999-06-19 08:32:59 UTC
I've just verified this bug with the latest tetex release (1.0.1-2)
The output of xdvi is as follows...

% xdvi report
TMP file: /tmp/xdvidifMAu0
TMP file: /tmp/xdvidifMAu1
TMP file: /tmp/xdvidifMAu2
/tmp/xdvidifMAu0: File exists
/tmp/xdvidifMAu1: File exists
/tmp/xdvidifMAu2: File exists
TMP file: /tmp/xdvidifMAu3
TMP file: /tmp/xdvidifMAu4
TMP file: /tmp/xdvidifMAu5
TMP file: /tmp/xdvidifMAu6
TMP file: /tmp/xdvidifMAu7
/tmp/xdvidifMAu0: File exists
/tmp/xdvidifMAu1: File exists
/tmp/xdvidifMAu2: File exists
/tmp/xdvidifMAu3: File exists

Comment 3 Jeff Johnson 1999-08-13 13:43:59 UTC
Can you send an example file that exhibits this problem? Thanks.

Comment 4 Jeff Johnson 1999-09-05 15:24:59 UTC
I'd like to get this last tetex problem resolved but I need
a simple test case. Does anyone have a simple test case or
a report that this is not a problem with the latest tetex
from Raw Hide? Thanks.

Comment 5 openshift-github-bot 2017-01-04 00:45:45 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/e458e711b510ae76d4e240eaeffdbc6964eaa6d0
Merge pull request #3437 from bfallonf/nexus_issue_3429

Issue 3429 fixed context path


Note You need to log in before you can comment on or make changes to this bug.